body {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 0.9em;
	line-height: 1.6em;
	margin: 0px;
}
h1, h2, h3 {
	font-size: 1em;
	font-weight: normal;
	margin: 0px;
}
p {
	margin: 0px;
}
.clearBoth {
	clear: both;
}
